Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorIan Trimble2015-04-28 16:58:51 -0400
committerIan Trimble2015-04-28 16:58:51 -0400
commita49af5cb6f90b70f1fa6e3fb6f52b1d06de2d05c (patch)
tree49b3b9926c4b132171321449e36b94692e6abbdd
parentc86340ff2f300caee9a287ac76fe28a03f6497b9 (diff)
downloadwebtools.jsf-a49af5cb6f90b70f1fa6e3fb6f52b1d06de2d05c.tar.gz
webtools.jsf-a49af5cb6f90b70f1fa6e3fb6f52b1d06de2d05c.tar.xz
webtools.jsf-a49af5cb6f90b70f1fa6e3fb6f52b1d06de2d05c.zip
Bug 465731 - Update upper range for plugin eclipse.core.expression in
org.eclipse.jst.pagedesigner
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
index 29ae6b093..03c69eb84 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
@@ -32,7 +32,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.ui.views.properties.tabbed;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.expressions;bundle-version="[3.4.0,3.5.0]",
+ org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0]",
org.eclipse.jst.jsf.common.runtime;bundle-version="[1.0.201,2.0.0)",
org.eclipse.osgi
Bundle-ActivationPolicy: lazy

Back to the top